# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libcloudproviders
pkgbase = libcloudproviders
pkgver = 0.3.1+r8+g3a229ee-1.0
pkgdesc = DBus API that allows cloud storage sync clients to expose their services
url = https://gitlab.gnome.org/World/libcloudproviders
builddate = 1667371087
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 489252
arch = i486
license = LGPL3
depend = glib2
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = gtk-doc
